### Property

# Adw PreferencesGroup:separate-rows

since: 1.6

#### Declaration

    property separate-rows: gboolean [ read, write ]

#### Description [src]

Whether to separate rows.

Equivalent to using the `.boxed-list-separate` style class on a `GtkListBox` instead of `.boxed-list`.

Type:`gboolean`

Available since: 1.6

Default value | FALSE
Getter method | `adw_preferences_group_get_separate_rows()`
Setter method | `adw_preferences_group_set_separate_rows()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no